Get Policy Updates
curl --request GET \
--url https://api-sandbox.penelope.health/v1/policies/updates \
--header 'x-api-key: <api-key>'import requests
url = "https://api-sandbox.penelope.health/v1/policies/updates"
headers = {"x-api-key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'x-api-key': '<api-key>'}};
fetch('https://api-sandbox.penelope.health/v1/policies/updates', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": [
{
"policy_id": "uhc/MP.002/2026-01-01",
"policy_number": "MP.002.28",
"title": "Brow Ptosis and Eyelid Repair",
"effective_from_date": "2026-01-01",
"change_type": "new",
"payer_id": "KMQTZ",
"payer_display_name": "UnitedHealthcare",
"file_url": "https://..."
},
{
"policy_id": "uhc/MP.002/2026-01-01",
"policy_number": "MP.002.28",
"title": "Brow Ptosis and Eyelid Repair",
"effective_from_date": "2026-01-01",
"change_type": "new",
"payer_id": "KMQTZ",
"payer_display_name": "UnitedHealthcare",
"file_url": "https://..."
}
],
"limit": 20,
"offset": 0,
"has_more": false
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>",
"input": "<unknown>",
"ctx": {}
}
]
}API Reference
Get Policy Updates
Recent policy updates.
Returns new and updated policies, grouped by effective date and payer. Multi-payer policies appear under each payer.
GET
/
v1
/
policies
/
updates
Get Policy Updates
Authorizations
Query Parameters
Maximum number of results to return
Required range:
1 <= x <= 100Example:
10
Number of results to skip for pagination
Required range:
x >= 0Example:
0
Number of days to look back
Required range:
1 <= x <= 365Response
Successful Response
⌘I
